Requirements

MedEdCases installation requirements vary depending on what OS being used – iOS or Android

For iOS

MedEdCases app supports

  • iPhone/iPad/iPod Touch with iOS version 3.1.3 or later

MedEdCases has been tested on the following list of devices

  • iPhone 4, 4S
  • 1st generation iPod Touch
  • 1st and 2nd generation iPads

For Android

MedEdCases app supports:

  • All smart phone/tablet devices with Android OS version 3.2 or later

MedEdCases has been tested on the following list of devices

  • Samsung Galaxy Tab
  • Samsung Galaxy Note